MAINBUS(4) | Kernel Interfaces Manual (evbPPC) | MAINBUS(4)

# NAME

mainbus — Processor bus support

# SYNOPSIS

cpc0 at mainbus0
cs0 at mainbus0 addr 0x7fe00000
rtc0 at mainbus0 addr 0x7ff00000

# DESCRIPTION

The mainbus provides support for the processor bus on the Artesyn PM/PPC.

# SEE ALSO

cpc(4), cs(4), rtc(4)

# HISTORY

The mainbus driver appeared in NetBSD 2.0.

October 15, 2007 | NetBSD 6.0